summaryrefslogtreecommitdiffhomepage
path: root/applications/luci-app-polipo/ipkg/postinst
diff options
context:
space:
mode:
Diffstat (limited to 'applications/luci-app-polipo/ipkg/postinst')
-rwxr-xr-xapplications/luci-app-polipo/ipkg/postinst6
1 files changed, 6 insertions, 0 deletions
diff --git a/applications/luci-app-polipo/ipkg/postinst b/applications/luci-app-polipo/ipkg/postinst
new file mode 100755
index 000000000..0e23e2a4a
--- /dev/null
+++ b/applications/luci-app-polipo/ipkg/postinst
@@ -0,0 +1,6 @@
+#!/bin/sh
+[ -n "${IPKG_INSTROOT}" ] || {
+ ( . /etc/uci-defaults/luci-polipo ) && rm -f /etc/uci-defaults/luci-polipo
+ /etc/init.d/polipo enabled || /etc/init.d/polipo enable
+ exit 0
+}